<div class="col-lg-12 col-md-12 col-xs-12 p0">
    <div style="text-align: center; margin-top : 25px">
        <h1 class="" style="padding : 0; margin:0; font-size: 30px">Occasion à la une </h1>
        <h4 class="" style="padding : 0; margin:0; margin-top : 15px;">DERNIERS OCCASIONS </h4>

    </div>
    <div style="height: 40px;"></div>
    <div class="element_slider" >
        {% for feature in features %}
            <div class="item col-md-4 col-xs-12 col-lg-4  ">
                <a href="{{ path('show_searched_application', {'id': feature.id, 'slug' :feature.title|slugify}) }}">
                    <div class="item-featureousel-thumb">
                        {% for photo in feature.photos %}
                            {% if loop.first %}
                                {% set couverture= photo %}
                                <div class="img-responsive  photo" style="background-image: url({{ asset('uploads/applications/'~couverture.name) }})">

                                </div>

                            {% endif %}
                        {% endfor %}
                    </div>
                    <div class="item-name">
                        {{ feature.title | title }}
                    </div>
                    <div class="item-desc  ">
                        <div class="col-md-5 col-xs-12 p0">
                            <i class="fa fa-clock-o"></i> {{ feature.createdAt| date('d/M/Y') }}
                        </div>
                        <div class="col-md-3 col-xs-12 p0 align__center">
                            <i class="fa fa-map-marker" aria-hidden="true"></i>{{ feature.user.address.city }}
                        </div>
                        <div class="col-md-4 col-xs-12 p0 align__center new_price_des">
                            {{ feature.price }} DT
                        </div>
                    </div>
                </a>
            </div>
        {% endfor %}
    </div>
</div>

